h1{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:24px;
font-family:carmelitregular;
}
h2{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:15pt;
}
form{
padding:0px;
margin:0px;
}
table{
padding:0px;
margin:0px;
background-repeat:no-repeat;
border-collapse:collapse;
}
table td, table th {
padding:0;
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
}
td{
text-align:right;
font-size:16px;
vertical-align:top;
background-repeat: no-repeat;
font-weight:normal;
font-family:arial;
padding:0px;
margin:0px;
}
body{
direction: rtl;
text-align: center;
font-family:tahoma;
background:#FFF;
background-image: url(../images/others/shop_bg.jpg);
background-repeat: repeat-x;
/*background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;*/
padding:0px;
margin:0px;
}
.auto_complted_tr{
font-size:12pt;
background-color:#E6E6E6;
height:35px;
vertical-align:middle;
cursor:pointer;
}
.auto_complted_tr:Hover{
font-size:12pt;
background-color:#19a7de;
height:35px;
vertical-align:middle;
cursor:pointer;
}
iframe{
border:0px;
text-align:center;
}
p{
padding:0px;
margin:0px;
}
.navigation_td{
height:44px;
padding-right:25px;
padding-left:25px;
vertical-align:middle;
text-align:center;
color:#FFFFFF;
}
.navigation_td_sep{
vertical-align:middle;
text-align:center;
}
.navigation_link{
font-family:carmelitregular;
color:#000;
font-size:18px;
}
.navigation_link:Hover{
color:#C1D951;
}
.right_area_category{
background-image:url(../images/right_area_bg.gif);
width:184px;
height:36px;
vertical-align:middle;
}
.right_area_category:Hover{
background-image:url(../images/right_area_bg_on.gif);
}
.right_area_sub_category{
background-image:url(../images/right_area_sub_bg.gif);
width:184px;
height:32px;
vertical-align:middle;
}
.right_area_sub_category:hover{
background-image:url(../images/right_area_active_bg.gif);
}
.page_headline{
color:#000000;
font-size:15pt;
padding-right:5px;
font-family:carmelitregular;
}
img.floatLeft { 
float: left; 
margin: 4px; 
}
.page_headline_nav_left{
vertical-align:bottom;
width:300px;
text-align: left;
padding-left: 20px;
}
.site_small_navigation{
color:#000000;
font-size:10pt;
}
.bottom_links{
color:#606060;
font-family:carmelitregular;
}
.bottom_links:Hover{
color:#000000;
}
.regular_form_td{
padding-bottom:8px;
}
.error_text{
color:red;
font-size:11pt;
}
.page_num_on{
width: 25px;
height: 28px;
text-align: center;
vertical-align: middle;
padding-right: 10px;
background-image: url(../images/buttons/num_page_bg_on.gif);
}
.page_num_off{
width: 25px;
height: 28px;
text-align: center;
vertical-align: middle;
padding-right: 10px;
background-image: url(../images/buttons/num_page_bg.gif);
}
.page_num_off:Hover{
background-image: url(../images/buttons/num_page_bg_on.gif);
}

.product_table_rows{
padding-right:10px;
vertical-align:middle;
text-align:right;
padding-top:4px;
width:170px;
background-color: pink;
}
.similar_products{
border-width: 1px 1px 1px 1px;
border-spacing: 1px;
border-style: solid solid solid solid;
border-color: #E0E0E0 #E0E0E0 #E0E0E0 #E0E0E0;
}
.shop_cart_table_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:35px;
vertical-align:middle;
text-align:center;
}
.register_right{
width: 90px;
padding-top: 8px;
font-size: 15px;
}
.register_left{
width: 170px;
padding-top: 8px;
}
.table_lines{
border-width: 2px 2px 2px 2px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #eaeaea #eaeaea #eaeaea #eaeaea;
}
.view_order_text{
vertical-align: middle;
}
.product_addons_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
vertical-align:top;
text-align:right;

padding-top: 5px;
font-size: 16px;
}
.orders_table_header{
color:#ffffff;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:30px;
vertical-align:middle;
font-weight:bold;
text-align:center;
}
.orders_table_rows{
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
font-size:11pt;
height:30px;
vertical-align:middle;
text-align:center;
}
.order_right_details{
padding-right:10px;
}
.page_nav_link{
color:#000000;
}
.links:Hover{
text-decoration: underline;
}
.right_links{
color:#000;
font-family:carmelitregular;
}
.right_links2{
color:#000;
font-family:carmelitregular;
}
.category_link{
color: #000000;
}
.category_link:Hover{
text-decoration: underline;
}
.spam_field{
display: none;
}


/* New CSS */
.right_headline{
vertical-align:middle;
height:36px;
width:184px;
color:#23397F;
padding-right:7px;
font-size:18px;
font-family:carmelitregular;
}
.logo_link{
font-size:70px;
font-family:carmelitregular;
color:#F27532;
}
.hr_under_title{
border:0;
color:#dddbdc;
background-color:#dddbdc;
height:1px;
}
.sub_title_bg{
height:45px;
width:680px;
background-color:#f6f6f6;
vertical-align:middle;
}
.sub_title_text{
font-size:22px;
padding-right:10px;
font-family:carmelitregular;
}
.sale_details_right{
height:20px;
vertical-align:middle;
padding-right:10px;
width:110px;
color:#606060;
}
.sale_details_left{
height:20px;
vertical-align:middle;
}
.input_text1{
/*background: transparent url(../images/Contact_Us/input1.gif) no-repeat;*/
width: 280px;
height: 35px;
border: solid 1 #dddbdc;
overflow:hidden;
text-indent: 10px;
color: #606060;
font-size: 16px;
font-family:arial;
}
.input_text3{
/*background: transparent url(../images/Contact_Us/input3.gif) no-repeat;*/
width: 280px;
height: 84px;
border: solid 1 #dddbdc;
text-indent: 10px;
color: #606060;
overflow:hidden;
font-size: 16px;
font-family:arial;
}
.faq_question{
padding-right:10px;
color:#F27532;
font-size:20px;
}

.main_color{
color:#F27532;
}

.prod_contact_bg{
/*background-image:url(../images/contact/bg_contact.jpg);*/
width:686px;
height:164px;
}
.input_text111{
width: 200px;
height: 25px;
border: solid 1 #dddbdc;
overflow:hidden;
text-indent: 10px;
color: #606060;
font-size: 16px;
font-family:arial;
}
.input_text333{
width: 200px;
height: 105px;
border: solid 1 #dddbdc;
text-indent: 10px;
color: #606060;
overflow:hidden;
font-size: 16px;
font-family:arial;
}

.search_field{
width: 148px;
height: 32px;
border-right: #e3e3e3 thin solid;
border-top: #e3e3e3 thin solid;
border-left: 0px;
border-bottom: #e3e3e3 thin solid;
text-indent: 7px;
color: #b1b2b4;
font-size: 14px;
font-family:arial;
}

.payments_type_td1{
padding-right:15px;
height:56px;
vertical-align:middle;
width:125px;
color:#000;
}
.payments_type_td2{
height:56px;
vertical-align:middle;
width:370px;
color:#7e7e7e;
font-size:14px;
}
.payments_type_td3{
height:56px;
vertical-align:middle;
}
.pay_sep_line{
padding-right:15px;
height:4px;
vertical-align:middle;
}

.prod_small_img_td{
width:90px;
height:83px;
text-align:center;
vertical-align:middle;
}
.prod_small_img{
cursor:pointer;
max-height:80px;
max-width:80px;
}

.startup_popup{
	display: none;
	width: 589px;
	height: 490px;
	text-align:center;
	background-image:url(../images/new/popup_bg.png);
	/*margin: 40px;*/
	/*display: inline-block;*/
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.startup_popup_cube{
	padding:70px;
	width:449px;
}
.startup_popup_close{
	text-align:left;
}
.startup_popup_content{
	width:449px;
	padding-top:10px;
}
.startup_email_field{
width: 250px;
height: 42px;
border-right: #e3e3e3 thin solid;
border-top: #e3e3e3 thin solid;
border-left: 0px;
border-bottom: #e3e3e3 thin solid;
text-indent: 7px;
color: #333;
font-size: 20px;
font-family:carmelitregular;
}


@font-face {
    font-family: 'carmelitregular';
    src: url('carmelitregular.eot');
    src: url('carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('carmelitregular.woff') format('woff'),
         url('carmelitregular.ttf') format('truetype'),
         url('carmelitregular.svg#carmelitregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/********** SCROLL RIGHT NEWS BAR ************/
.top_news_div {
	padding:10px 10px 0 10px;
	background:#FFF;
	width:880px;
}
.scroll-right {
	width: 876px;
	height: 30px;	
	overflow: hidden;
	position: relative;
	/*background: yellow;*/
	/*color: orange;*/
	/*border: 2px solid #eaeaea;*/
	}
.scroll-right p {
	padding: 0 10px 0 10px;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 30px;
	text-align: center;
	/* Starting position */
	-moz-transform:translateX(-100%);
	-webkit-transform:translateX(-100%);	
	transform:translateX(-100%);
	/* Apply animation to this element */	
	-moz-animation: scroll-right 40s linear infinite;
	-webkit-animation: scroll-right 40s linear infinite;
	animation: scroll-right 40s linear infinite;
	}
	/* Move it (define the animation) */
@-moz-keyframes scroll-right {
	0%   { -moz-transform: translateX(-100%); }
	100% { -moz-transform: translateX(100%); }
	}
@-webkit-keyframes scroll-right {
	0%   { -webkit-transform: translateX(-100%); }
	100% { -webkit-transform: translateX(100%); }
	}
@keyframes scroll-right {
	0%   { 
	-moz-transform: translateX(-100%); /* Browser bug fix */
	-webkit-transform: translateX(-100%); /* Browser bug fix */
	transform: translateX(-100%); 		
	}
	100% { 
	-moz-transform: translateX(100%); /* Browser bug fix */
	-webkit-transform: translateX(100%); /* Browser bug fix */
	transform: translateX(100%); 
	}
}